Version: dev-java/jmi-interface 1.0-r5:0

Depends On: >=virtual/jdk-1.6 >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip )

USE Flags:elibc_FreeBSD doc source elibc_FreeBSD

Version: dev-java/jmi-interface 1.0-r4:0

Depends On: >=virtual/jdk-1.6 source? ( app-arch/zip ) >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip )

USE Flags:elibc_FreeBSD doc source elibc_FreeBSD

1.0-r41.0-r5
"amd64 x86 ~x86-fbsd""~amd64 ~x86 ~x86-fbsd"
comments powered by Disqus